<html>

<head>
  <title>Belajar Web Layout</title>
  <style type="text/css">
    .container {
      width: 1000px;
      height: 780px;
      border: 1px solid #cdcdcd;
      background-color: #f0f0f0;
      margin: auto;
    }

    .Header {
      /* width: 500px;
      height: 100px; */
      background-color: cornflowerblue;
    }

    .navbar {
      background-color: crimson;
    }

    .wrapper {
      width: 980px;
      height: 250px;
    }

    .Sidebar {
      width: 240px;
      height: 235px;
      background-color: darkgoldenrod;
      /* padding-left: 25px; */
      float: left;
    }

    .article {
      width: 720px;
      height: 235px;
      background-color: gray;
      float: left;
    }

    .footer {
      background-color: coral;
    }
  </style>
</head>

<!--Memanggil File CSS-->
<!--SKIP DULU-->

<body>
  <div class="container">
    <div class="Header">
      <h1>Logo Produk</h1>
    </div>

    <div class="Navbar">
      <h3>Navbar</h3>
    </div>

    <div class="wrapper">
      <div class="Sidebar">
        <h2>Sidebar</h2>
      </div>

      <div class="Article">
        <h2>Article</h2>
      </div>
    </div>

    <div class="Footer">
      Footer
    </div>
  </div>
</body>

</html>